<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Getting Started with JavaScript</title>
</head>
<body>

  <p id="demo"></p>

  <script>
    // if
    var name = prompt('What is your name?');
    if (name == 'kamal') {
      alert('Hello!');
    } else if (name == 'Amit') {
      alert ('This is Amit');
    } else {
      
        alert ('Enter Valid Name');
    }

  </script>
</body>
</html>